AsterNet Class Library (Sandcastle documentation)

| GetConfigAction ActionCompleteResponseClass Method

[Missing <summary> documentation for "M:AsterNET.Manager.Action.GetConfigAction.ActionCompleteResponseClass"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override Object ActionCompleteResponseClass()

    Public Overrides Function ActionCompleteResponseClass As Object

    public:
    virtual Object^ ActionCompleteResponseClass() override

    abstract ActionCompleteResponseClass : unit -> Object
    override ActionCompleteResponseClass : unit -> Object

#### Return Value

Type: Object

[Missing <returns> documentation for "M:AsterNET.Manager.Action.GetConfigAction.ActionCompleteResponseClass"]

See Also

#### Reference

GetConfigAction Class
AsterNET.Manager.Action Namespace